» Ubuntu » Balíky

Error

two or more packages specified (gnupg2 lucid)